Groupboard Graffiti Board

ERROR: You must have a Java-capable browser in order to use the Groupboard. To download java, go to:

Firewall tunnelling version

You can put this version of Groupboard onto your own webpage: simply set up a free or registered board, then change your codebase from java to java.graff (you must use the non-javascript GUI). Note that you don't need to use the always_float option for your admin page, as the admin buttons appear inside the board itself.

Compatible with Windows Compatible with Mac OS X Compatible with Linux

Compatible with Windows, Mac OS X and Linux

Home | Contact | Privacy